# Deleting a Private IP Address

#### Function

This API is used to delete a private IP address.

#### URI

DELETE /v1/{project_id}/privateips/{privateip_id}

Table 1 describes the parameters.

Table 1 Parameter description
Name | Mandatory | Description
--- | --- | ---
project_id | Yes | Specifies the project ID.
privateip_id | Yes | Specifies the ID of the private IP address, which uniquely identifies the private IP address.

#### Request Message

- Request parameter

  None

- Example request

      DELETE https://{Endpoint}/v1/{project_id}/privateips/4779ab1c-7c1a-44b1-a02e-93dfc361b32d

#### Response Message

- Request parameter

  None

- Example response

      None

#### Status Code

See Status Codes.

#### Error Code

See Error Codes.

Parent topic: Private IP Address